import requests
import json
url = "https://similarweb2.p.rapidapi.com/pageoverview"

querystring = {"website":"https://www.yahoo.com.tw"}

headers = {
   "x-rapidapi-key": "6dd30886e0msh7aefc9a0a794398p1896f2jsn275c45475609",
    "x-rapidapi-host": "similarweb2.p.rapidapi.com"
    }



response = requests.request("GET", url, headers=headers, params=querystring)

js=json.loads(response.text)
print(response.text)

desc=js['siteDescription']
ustr=desc.encode('utf-8').decode('utf-8')
print(ustr)
